Subject: SUMMARY: ab initio vs DFT vs semi-empirical methods

From: Anatoli Korkin <a_korkin{at}yahoo.com>
Date: Thu, 8 Apr 2004 10:35:30 -0700 (PDT)

> Dear Colleagues,
> 
> I will appreciate if you send me reference(s) of
> your, or someone else's paper or review, where
> computed properties (desirably many) calculated
> with different methods are tabulated for comparison
> of the performance of the higher level ab initio
> approaches (e.g. CC, MP4, and/or CI) vs DFT and/or
> semi-empirical methods.
> 
> I will send a summary to the list, if there is
interest.
> 
> Thank you very much for your help and consideration.

Dear Colleagues and Friends,

Thank you very much for your help with references and
copies of the papers and also for an opportunity to
have some follow up  chat  with a few friends. We all
move around and dive and surface once in a while :-)

Please, find below a summary of the answers that I
received, so far. Following the advice from Jan
Labanowski, I also encovered a few references in QCLD,
which is very useful data base for computational
chemists (I am not selling it! :-) Here they are:
Theochem, 505 (2000) 289;
Theochem, 491 (1999) 103;
CPL, 296 (1998) 8;
JACS, 118 (1996) 7689;
J. Comp. Chem., 14 (1993) 895;
Theochem 86 (1992) 315

Another matter: if you are interested in materials
related to microelectronics and in case you missed it,
please, check the web site of our Nano & Giga forum in
Krakow at http://asdn.net/ngcm2004/
We have modeling and software design sections at the
meeting. The deadline for abstracts submission is
April 15th.

Best regards,
Anatoli Korkin
 
========
ANSWERS:

========

If you are interested in a careful comparison of
experimental data with
results generated by a wide range of methods and basis
sets, I 
encourage you
to use the superb NIST Website on benchmarks.  The URL
is

http://srdata.nist.gov/cccbdb/

Wayne E. Steinmetz
Coordinator of Molecular Biology
Carnegie Professor of Chemistry
Woodbadge Course Director
Chemistry Department
Pomona College
645 North College Avenue
Claremont, California 91711-6338
USA
phone: 1-909-621-8447
FAX: 1-909-707-7726
Email: wsteinmetz{at}pomona.edu
WWW: pages.pomona.edu/~wsteinmetz

---------------
Hi Anatoli,

The following recent paper compares the accuracy of
various 
semiempirical 
methods with DFT of over 1,000 compounds.

Comparison of the accuracy of semiempirical and some
DFT methods for
predicting heats of formation, James J. P. Stewart, J
Mol Model (2004) 
10:6-12

Regards,
David Gallagher

----------

Dr. Korkin - I've done some comparisons and
evaluations of 
methodologies for
describing strong hydrogen-bonded complexes. The first
reference cited 
below is an
extensive comparison of various DFT approaches with ab
initio 
methodologies up to
MP2/6-311++G(d,p). The second reference is a review
that covers ab 
initio, DFT,
and semiempirical approaches. This is less detailed
but covers more 
conceptual
ground. The references are as follows: A. T.
Pudzianowski, "A Sytematic 
Appraisal
of Density Functional Methodologies for Hydrogen
Bonding in Binary 
Ionic
Complexes," J. Phys. Chem. 100(12), 4781-4789 (1996);
A. T. 
Pudzianowski, "Current
computational approaches to the strong hydrogen bond,"
Recent Res. 
Devel. in
Physical Chem. 1, 81-97 (1997). I have reprints of
both.

Andrew Pudzianowski

-------------

Dear Anatoli,

there is a recent paper of J.J.P. Stewart:
"Comparison of the accuracy of semiempirical and some
DFT methods for
predicting heats of formation"
J.Mol.Model. 2004, 10(1), 6-12.

Regards,

Anselm Horn

-----------

I'm sorry; I've forgotten to attach the article:

J. Phys. Chem A, 2003, 107, 11445 (K. Houk et al)

Albena

BULGARIA
SHUMEN, 9700
UNIVERSITY OF SHUMEN
DEPARTMENT OF NATURAL SCIENCES
a.patleeva{at}shu-bg.net

--------------------------

Calculations of electric properties, of molecules and
clusters, are a good test for the performance of DFT
functionals. Hope these three will be of help.

Regards,
D X 

AK: DX = Demetrios Xenides. Copies of papers received:
J. Chem. Phys, 115 (2001) 7957
J. Phys. Chem. A (in press)
Phys. Chem. Chem. Phys. 5 (2003) 1992

------------

Dear colleague,

I would advice to take a look at the chapter 8 (pages
233-273) "Density
Functional Theory" in "Essentials of Computational
Chemistry "by C.J.
Cramer, Wiley, 2002 where this is discussed.

Best regards,
Patrick Senet
 
--------------

Hi Anatoli,

...

Thomas (Strassner)

PS: Concerning your question: I do know that Ken Houk
has prepared a 
manuscript where he
        tested several methods. Why don't you email
him ?

PPS: For teaching it would be a help to have such a
list. Could you 
please 
send me a summary?

====================================

__________________________________
Do you Yahoo!?
Yahoo! Small Business $15K Web Design Giveaway 
http://promotions.yahoo.com/design_giveaway/